@media (min-width: 992px) {
  .rounded-lg-3 { border-radius: .3rem; }
}

@media (min-width: 320px) and (max-width: 767px) {
  .rounded-4{
    border-radius: 0 !important;
  }
  .border {
    border: 0 !important;
  }
  .shadow-lg{
    box-shadow: none !important;
  }
  .p-4{
    padding: 0.5rem !important;
  } 
  .mx-3{
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
}

.form-signin {
  max-width: 90%;
  /* padding: 1rem; */
}
.titleform{
  font-size: 1rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}